#downloadheader {
  padding: 0.4em;
  background: #FFF9A0;
  height: 3em;
  margin-bottom: 0.5em;
  position: relative;
}

#downloadheader dt {
  font-weight: bold;
}

#downloadheader dl {
  position: absolute;
  bottom: 0.4em;
}

#downloadheader dl.rating {
  position: absolute;
  top: 0.4em;
  right: 0.4em;
  background: #FEFFCF;
  width: 5.5em;
  text-align: center;
  position: absolute;
}

#downloadheader .rating dt {
  font-size: 0.8em;
  height: 1.5em;
}

#downloadheader .stats {
  position: absolute;
  left: 0.4em;
  bottom: 0.2em;
}

#downloadheader .stats * {
  display: inline-block;
  font-size: 0.8em;
}


#downloadheader .rating dd {
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  width: 100%;
}

#downloadheader dd {
  margin-right: 1em;
}

dd.rating {
  font-size: 1.5em;
  font-weight: bold;
}

dt.rating {
  font-size: 0.8em;
  height: 2em;
}

#downloadquickreviews span.header, #downloadreviewssort span.header {
  float: left;
  display: block;
}

h2 {
  height: 16px;
}

#downloadheader h2 {
  font-size: 1.5em;
}

.quick h2 {
  height: 9px;
  margin-top: 2px;
  color: #CF2600;
}

h2 .rating.average {
  display: block;
  float: right;
  padding: 2px 0 2px 4px;
  margin-top: -4px;
  font-weight: normal;
}

h2 b {
  background: #FEFFCF;
  padding: 3px;
}

.header i, h3 i, .downloadlinks li a {
  font-size: 0.8em;
  font-style: normal;
}

#downloadnav {
  font-size: 0.8em;
  width: 100%;
  height: 15px;
  position: relative;
  top: -4px;
}

#downloadnav li {
  display: block;
  width: 50%;
}

#downloadnav li.prev {
  float: left;
}

#downloadnav li.next {
  position: absolute;
  right: 0;
  text-align: right;
}

#downloaddetailsheader {
}

#downloaddetails {
  background: #FEFFCF;
  margin-bottom: 1.5em;
  margin-top: 0.5em;
  position: relative;
}

#downloaddetails dl {
  width: 100%;
}

.has3screenshots dl {
  min-height: 225px;
}

.has2screenshots dl {
  min-height: 205px;
}

#downloaddetails h3 {
  padding: 0.4em;
  background: #FFF9A0;
}

#downloaddetails dt {
  font-weight: bold;
  display: inline-block;
  width: 8em;
  padding: 0.4em 0.5em 0.5em 0.8em;
  text-align: right;
  vertical-align: top;
}

#downloaddetails dt.screenshots {
  display: none;
}

#downloaddetails dd {
  display: inline-block;
  padding: 0.4em;
  margin-left: 0em;
  margin-right: 4em;
  width: 40em;
  vertical-align: top;
}

#downloaddetails img {
  position: relative;
  border: 0;
  top: -2px;
  margin-right: 3px;
  vertical-align: middle;
}

#downloadcontents {
  width: 100%;
  padding: 4px;
}
#downloadcontents td {
  padding: 2px;
  margin: 0;
  vertical-align: top;
}

#downloadcontents {
  border-spacing: 0;
}

#downloadcontents .notice {
  text-align: center;
  font-size: 0.8em;
}

#downloadcontents a {
  font-weight: normal;
}

#downloadcontents a:hover {
  font-weight: bold;
}

#downloaddescription, #admintools {
  padding: 5px;
}

#downloaddescription p {
  margin: 1em 0;
  padding: 0.5em 1em;
}

#downloaddescription ul {
  list-style: disc outside;
  margin-left: 2em;
  margin-bottom: 0.5em;
}

#admintools li {
  display: block;
  float: left;
  width: 33%;
}

#admintools a {
  display: block;
  padding: 3px;
  text-align: center;
}

#admintools a:hover {
  background: #FFF9A0;
}

#downloadedit {
  display: block;
  width: 17.5em;
  padding: 5px;
  text-align: right;
  background: #FFF9A0 url('/media/icons/page_edit_small.png') no-repeat 35px 9px;
  position: absolute;
  top: 0;
  right: 0;
}

#downloadedit.editonly {
  background-position: 73px 6px;
}

#downloadquickreviews, #downloadquickreviews h3 {
}

#downloadquickreviews h3 {
  margin-top: 1px;
  font-weight: normal;
}

#downloadquickreviews h3 .rating {
  font-weight: bold;
}

#downloadquickreviews .reviews {
  padding: 5px;
}

.downloadbutton{
  background: #FFEA84;
  padding: 0.5em 0.5em 0.4em 0.5em;
  display: inline-block;
  font-size: 1.5em;
  margin-left: 0.5em;
  margin-bottom: 0.5em;
}

.downloadbutton i {
  position: relative;
  top: 0.1em;
}

.downloadbutton:hover {
  background: #FFCD47;
}

.downloadbutton .filesize {
  font-size: 0.5em;
}

.folded div div div, .folded div div  p {
  display: none;
}

.review.quick {
  width: 100%;
  position: relative;
  margin-top: 10px;
}

.folded .review.quick {
  width: 255px;
  float: left;
  margin-right: 5px;
  margin-top: 0;
}

.review.quick div {
  background: #FFF9A0;
  margin-top: 2px;
}

.review.quick .actions {
  position: absolute;
  top: 0;
  right: 0;
  background: transparent;
  font-size: 0.8em;
}

.review.quick .actions li {
  display: block;
  float: left;
  background: #FFF9A0;
  margin-left: 5px;
  text-align: center;
  padding: 1px 4px;
}

.review.quick .actions ul {
  padding: 0;
}

.review.quick.first {
  margin-top: 0;
}

.review.quick h3 {
  background: transparent;
  padding: 0;
}

.review.quick h3 img {
  margin: -5px 3px 0 0;
  position: relative;
  top: 4px;
}

.pluswarning {
  font-size: 0.8em;
}

.review {
  width: 90%;
  position: relative;
  left: 1px;
}

.review h2, .review dl {
  background: #FFF9A0;
}

.review .author {
  height: 17px;
}

.review h2 img {
  margin-right: 5px;
  display: block;
  float: left;
  position: relative;
  top: -2px;
}

.review dd, .review dt {
  display: inline;
}

.review dl {
  padding-left: 0.5em;
  padding-bottom: 1px;
  margin-bottom: 5px;
}

.review dt.date, .review dd.date {
  position: relative;
  top: -3px;
}

.review dt.date {
  display: none;
}

.review dt, .review dd {
  font-size: 0.8em;
}
.review dt.rank {
  position: absolute;
  top: 26px;
  right: 62px;
}

.review dd.helpful-avg {
  position: absolute;
  top: 5px;
  right: 62px;
}

.review dt.rating, .review dd.rating {
  position: absolute;
  top: 0.35em;
  right: 0.35em;
  bottom: 0.35em;
  left: auto;
  z-index: 3;
  display: block;
  background: #FEFFCF;
}

.featured dd.rating {
  background: #FFF9A0;
}

.review dt.rating {
  display: none;
}

tr.featured * {
  font-weight: bold;
  font-weight: 900;
}

.contentbox.featured dl .rating {
  background: #FFF9A0;
}
.review dd.rating {
  font-size: 1.5em;
  height: 1.75em;
  z-index: 2;
  padding: 0.4em 0.25em;
  text-align: center;
  box-sizing: border-box;
  width: 2.2em;
}

b.na.rating {
  color: #B62700;
}
dd.na.rating {
  color: #B62700;
}
.reviews dd.na.rating {
  padding-top: 4px;
  height: 18px;
}

.review.folded div, .review.folded .hibox {
  display: none;
}

.review.folded dl {
  margin: 0;
}

.hibox {
  font-size: 0.75em !important;
  display: block;
  clear: both;
  text-align: center;
  width: 95%;
  margin: 5px auto 0 auto;
  border-top: 1px solid #FFCD47;
}

.contentbox {
  width: 90%;
  position: relative;
  left: 1px;
}

.editnote {
  font-size: 0.75em;
  text-align: right;
  padding-top: 0;
}

.contentbox.featured {
  background: #FFF9A0;
  border-width: 2px;
}

.contentbox.featured h2, .contentbox.featured dl, .contentbox.featured .userinfo {
  background: #FFEA84;
}

.contentbox.featured h2 em {
  color: #B62700;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
}

.formheader {
  font-weight: bold !important;
  margin-bottom: 10px;
}

.commentform label {
  width: 125px;
  display: block;
  float: left;
  margin-bottom: 5px;
  text-align: right;
  padding-right: 1em;
  padding-top: 2px;
  clear: left;
}

#commentform fieldset {
  clear: both;
}

.commentform div div label {
  width: auto;
  display: inline;
  margin: 0;
  text-align: left;
  padding: 0;
  height: 20px;
}

.commentform textarea {
  width: 65%;
  height: 223px;
  margin-bottom: 10px;
  display: block;
}
.commentform input, span.fakeinput, #rvw-rec {
  width: 300px;
  display: block;
  margin-bottom: 10px;
}

.commentform .submit {
  clear: both;
  margin: 0 auto 10px auto;
}

label.fakeinput {
  padding-top: 0;
}

#rvw-rating {
  width: 25px;
}

select#rvw-rating {
  width: 3.75em;
  margin-bottom: 12px;
  display: block;
}


#rvw-body {
  clear: right;
}

#rvw-quick {
  width: auto;
  float: left;
  position: relative;
  left: 2px;
}

#rvw-rec {
  float: left;
  clear: right;
}

#rvw-rec2, #rvw-rec1, #rvw-rec0 {
  width: auto;
  display: inline;
  position: relative;
  top: 1.5px;
}

#charcount {
  background: #FFF;
  color: #AAA;
  border: 1px solid #A7A6AA;
  border-left-width: 0;
  width: 2.5em;
  display: block;
  float: left;
  position: relative;
  top: 1px;
  left: -1px;
  text-align: right;
  padding: 2px;
  clear: right;
  cursor: default;
}

.aside {
  float: left;
  margin: 2px 0 0 6px;
}

.overflow {
  color: #B62700 !important;
  text-decoration: blink;
}

#quickreviewstoggle {
  outline: 0;
}

dt.screenshots {
  display: none;
}

.screenshots ul {
  position: absolute;
  top: 3em;
  right: 0.5em;
}

.screenshots li {
  text-align: center;
  font-size: 0.8em;
  width: 103px;
}

.screenshots img {
  border: 2px solid #000 !important;
  margin-top: 3px;
}

.screenshots img:hover {
  border: 2px solid #B62700 !important;
}

.pluswarning {
  position: relative;
  top: -1px;
}
.highslide-caption {
  padding: 5px;
  background: #FFCD47;
  text-align: right;
}

.highslide-wrapper, .highslide-outline {
  background: #FEFFCF;
}

.highslide-image, .highslide-body {
  border: 2px solid #FFCD47;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #FEFFCF;
  cursor: url('/media/hs/zoomout.cur'), pointer;
}
.highslide-body {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
}
 .highslide-body img {
  display: inline;
  margin-bottom: -3px;
}
.highslide-body pre {
  padding: 0;
  margin: 0;
  border: 0;
  width: 98%;3
  height: 98%;
  overflow: auto;
  margin: 1%;
}

.glossy-dark {
  background: #111;
}
.highslide-loading {
  display: block;
  color: #B62700;
  font-size: 0.8em;
  text-decoration: none;
  padding: 3px;
  border: 1px solid #FFCD47;
  background-color: #FEFFCF;
}

.highslide-move, .highslide-move * {
	cursor: move;
}
.addscreens {
  position: absolute;
  top: 95px;
  right: 10px;
  width: 100px;
  font-size: 0.8em;
  text-align: center;
}

.adminnote {
  border: 1px solid #B62700;
  width: 100%;
  position: relative;
  left: -1px;
}

.contentbox.quick.adminnote h2 {
  margin: 3px 0 0 0;
}

.formheader {
  margin-bottom: 0;
}

.dark {
  margin-bottom: 10px;
}

.actions {
  font-size: 0.75em;
  font-weight: normal;
}
.actions a {
  font-weight: bold;
}
.actions ul {
  list-style: none;
  text-align: center;
}
#downloadreviews .actions li {
  display: inline;
  border-right: 1px solid #FFCD47;
  padding-right: 3px;
}
#downloadreviews .actions .last {
  border: 0;
  padding: 0;
}
.filetitle {
  font-style: italic;
}

.tilesetpreview {
  display: block;
  margin: 0 auto;
}
.actions ul {
  padding-top: 0;
}

/*table {
  border: 1px solid #FFCD47;
  background: #FEFFCF;
  border-top: 0;
  border-spacing: 0;
  margin-bottom: 25px;
  empty-cells: show;
  clear: both;
  margin-left: 1px;
  width: 590px;
  font-size: 12px;
}*/

.previewLink {
  cursor: url('/media/hs/zoomin.cur'), pointer;
}

.explore img {
  padding: 0 10px 0 0;
  border: 0;
  float: left;
}

.explore blockquote {
  border: 0;
  text-align: left;
  background: transparent;
  padding: 0;
  margin: 0;
  width: 100%;
}

.explore .c {
  padding: 5px;
  clear: both;
  min-height: 72px;
  position: relative;
}

.explore p a {
  position: absolute;
  bottom: 5px;
  right: 5px;
}

#downloadselect {
  padding: 5px 0;
}

#downloadselect div {
  display: inline;
}

#downloadlegend img {
  display: inline;
  height: 15px;
  position: relative;
  top: 2px;
}

.downloadlinks li {
  display: inline;
}

.downloadlinks {
  text-align: center;
  margin-bottom: 1em;
}

.explore blockquote p {
  padding: 0;
  text-align: left;
}

a.searchfile {
  padding-left: 26px;
  background: url('/media/icons/magnifier.png') no-repeat 5px;
}

.featuredlist img {
  float: left;
  margin: 5px;
  display: block;
  vertical-align: bottom;
}

.featuredlist h3 {
  background: transparent;
  clear: none;
  font-size: 1.5em;
}

.featuredlist p {
  height: 45px;
}

#listlist h3 {
  background: #FFEA84;
  text-align: center;
  padding: 5px;
  position: relative;
  cursor: move;
  margin: 0;
}

#listlist h3 a {
  position: absolute;
  top: 0;
  right: 0;
}

#listlist {
  border-bottom: 1px solid #FFD472;
  position: absolute;
  background: #FFF9B0;
  border: 1px solid #FFCD47;
  left: 50%;
  margin-left: 301px;
  -moz-box-shadow: 0 0 15px #000;
  -webkit-box-shadow: 0 0 15px #000;
  box-shadow: 0 0 15px #000;
  z-index: 250;
}

table, table * {
  z-index: 2;
}

#listlist ul {
  padding: 5px;
  list-style: none;
  margin: 0;
}

#listlist li {
  border: 0;
  padding-top: 4px;
  padding-left: 19px;
  background: url('/media/icons/folder.png') no-repeat 1px 2px;
  margin-bottom: 3px;
  width: 128px;
}

#listlist .activated a {
  background: #B62700;
  color: #FFF;
}

#listlist .activated {
  background-image: url('/media/icons/folder_page_white.png');
  background-position: 2px 0;
}

#listlist .add {
  background-image: url('/media/icons/folder_add.png');
  border-top: 1px solid #FFD472;
  margin-top: -1px;
}

#listlist .add.activated {
  background-image: url('/media/icons/folder_add.png');
  background-position: 1px 2px;
}

#listlist .option {
  background-image: url('/media/icons/folder_edit.png');
  margin-bottom: 0;
}

#listlist .add input {
  margin-left: 0;
  width: 122px;
}

.listadd {
  border: 0;
}
.ui-effects-transfer { 
 background: #E97F00; 
 opacity: 0.5;
}

table.mylist {
  border-top: 1px solid #FFCD47;
}

.list.crumbheader {
  background: url('/media/icons/folder_star.png') no-repeat top left;
  padding-left: 20px;
  position: relative;
  border-bottom: 1px solid #FFF;
}

.list.crumbheader .del {
  background: url('/media/icons/cross.png') no-repeat right 5px;
  position: absolute;
  right: 0;
  text-indent: -500px;
  width: 16px;
  overflow: hidden;
  opacity: 0.5;
}

.list.crumbheader:hover * {
  opacity: 1;
}

table.mylist, .contentbox.emptylist {
  margin-top: 6px;
}

#tooltip {
  width: 130px;
  text-align: center;
}

#containsheader {
  padding-top: 1em;
  border-top: 1px solid #FFCD47;
}

.previewpane {
  overflow: auto;
}

.previewpane ol {
  position: relative;
  left: 10px;
  list-style-type: decimal;
  width: 90%;
}

.previewpane:hover {
}

.oldnotice {
  height: 1%;
  overflow: auto;
}

.oldnotice img {
  float: left;
  margin-right: 10px;
}

#downloaddescription .oldnotice p {
  margin-top: 8px;
}

#featuredbadge {
  position: absolute;
  top: 5px;
  right: -5px;
  display: block;
}

.helpfulRatingsList {
  width: 260px;
  float: left;
  margin-top: 0.5em;
}

.helpfulRatingsList li {
  background: #FFF9A0;
  padding: 5px;
  margin-bottom: 5px;
  position: relative;
}

.helpfulRatingsList .delete {
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  background: url('/media/icons/cross.png');
  text-indent: -25px;
  overflow: hidden;
  top: 5px;
  right: 5px;
}

.helpfulRatingsList li:hover {
  background: #FFEA84;
}

.helpfulRatingsList .delete a { 
  display: block;
}

.bad.helpfulRatingsList {
  margin: 0.5em 30px 0 5px;
  padding-left: 5px;
  border-left: 1px solid #FFCD47;
}

.helpfulRatingsList h3 {
  margin-bottom: 0.5em;
  padding-left: 16px; 
}

.basic.upload.form input.small {
  width: 300px;
}

.basic.upload.form select {
  width: 306px;
}

.form #description {
  margin-bottom: 1ex;
}

.form #version {
  width: 106px;
}

.form textarea {
  margin-left: 5px;
}

.good h3 {
  background: url('/media/downloads/up.gif') no-repeat center left;
}

.bad h3 {
  background: url('/media/downloads/down.gif') no-repeat center left;
}

#downloadrules {
  margin: 1em 2em 1em 3em;
  list-style-position: outside;
}
.musicplayer {
  display: block;
  float: right;
  padding: 0.25em;
  font-weight: bold;
  background: #FFCD47;
  margin-bottom: 1em;
}

.musicplayer img {
  cursor: pointer;
  display: inline-block;
  vertical-align: bottom;
}